Subject: Re: LSM Joining Case Test - Vivek Vikas Goswami
From: Vivek Vikas Goswami <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 7 Feb 2020 03:11:57 -0500

LSM Joining Case
Test

Name

Vivek Vikas
Goswami

E-mail

[email-masked]

Phone Number

(91) 8818800436

Which blurb would you select?

Blurb 4

Please advise why you would select this
blurb and if you would add any information tothe blurb selected. If you would
amend the blurb, please write the additionalsentences.

I would
selecte this blurb because in this blurb all the concerns of the customer are
addressed.

Customer is concerened about the confirmation of the ticket and also want to
recieve tickets at hotel, so in this blurb the assaurance is given to the
customer and also instructed the process to change the delivery address.

I would want to add few line in this blurb mentioned below.

1-want to give assaurance and try to gain trust as customer booked ticket with
the most trusted brand which is known for their services.

2-Also I want to ask the hotel address proactively so that I can update the
address on behalf of the customer so that customer can be delighted.

What according to you is the difference between
good and great customer service. (Explain in 4 - 6 sentences)

Customer delightness  is a process of surpassing customer's
expectation to build long term relationship with customer where as a good
customer service is providing the service to customer as per their
expectation.

You can edit this submission and view all your submissions
easily.